<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
       xmlns:app="http://schemas.android.com/apk/res-auto"
       xmlns:tools="http://schemas.android.com/tools"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content">

  <LinearLayout
    android:id="@+id/layout_background"
    android:layout_gravity="center"
    android:layout_width="wrap_content"
    android:layout_height="38dp"
    android:background="@drawable/button_background"
    android:orientation="vertical"
    android:gravity="center"
    android:paddingStart="20dp"
    android:paddingEnd="20dp"
    >

    <TextView
      android:id="@+id/text_view"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:textColor="@color/button_state_color"
      android:textSize="12sp"
      tools:text="@string/sign_up_agree"
      >

    </TextView>
  </LinearLayout>

</merge>